libnvme(2)

NAME
enum nbft_ssns_ext_info_flags - Subsystem and Namespace Extended Information Descriptor Flags

SYNOPSIS
enum nbft_ssns_ext_info_flags {
NBFT_SSNS_EXT_INFO_VALID ,
NBFT_SSNS_EXT_INFO_ADMIN_ASQSZ

};

Constants

NBFT_SSNS_EXT_INFO_VALID
    Descriptor Valid: If set to 1h, then this descriptor is valid. If cleared to 0h, then this descriptor is reserved.

NBFT_SSNS_EXT_INFO_ADMIN_ASQSZ
    Administrative ASQSZ: If set to 1h, then the value of the ASQSZ field was provided by administrative configuration for this SSNS record. If cleared to 0h, then the value of the ASQSZ field was either obtained by discovery or assumed by the driver.